Subject: bug#6468: A couple of problem related to frame raising (partly w32)

From: Lennart Borgman <[email-masked]>
Date: Wed, 23 Jun 2010 12:41:29 +0200

On Wed, Jun 23, 2010 at 12:34 PM, Juanma Barranquero <[email-masked]> wrote:
> On Wed, Jun 23, 2010 at 12:17, Lennart Borgman
> <[email-masked]> wrote:
>
>> Isn't it more important to understand the logic before trying to
>> change anything?
>
> Isn't necessary to learn the language before trying to understand the logic?

I don't think that it is necessary. It is just easier, but not necessary.